%\newcommand{\hcdot}{\ensuremath{\hfill\cdot\hfill}}
\newcommand{\hcdot}{\ensuremath{\hfill}}
\newcommand{\tc}[2]{\textcolor{#1}{#2}}
\newcommand{\BRinv}{\ensuremath{\mathrm{BR_{inv.,undet.}}}\xspace}
\newcommand{\Cc}{\ensuremath{\upkappa}}
\newcommand{\Rr}{\ensuremath{\uplambda}}

\newcommand{\MyggH}{\ensuremath{\Pg\Pg\PH}}
\newcommand{\MyttH}{\ensuremath{\PQt\PAQt\PH}}


\DeclareRobustCommand{\PV}{\HepParticle{V}{}{}\Xspace} % vector

\DeclareRobustCommand{\Pf}{\HepParticle{f}{}{}\Xspace} % fermion (generic)
\DeclareRobustCommand{\PAf}{\HepAntiParticle{\Pf}{}{}\Xspace} % anti-fermion (generic)

\newcommand{\mH}{\ensuremath{m_{\PH}}}

\newcommand{\HIGLU}{{\sl HIGLU\xspace}}
\newcommand{\HDECAY}{{\sl HDECAY\xspace}}
\newcommand{\GGHNNLO}{{\sl GGH@NNLO\xspace}}

\newcommand{\Amumu}{\ensuremath{h/\PH/A \to \mu^{+}\mu^{-}}}
\newcommand{\emu}{\ensuremath{e^{\pm}\mu^{\mp}}}
\newcommand{\mup}{\ensuremath{\PGmp}}
\newcommand{\mum}{\ensuremath{\Pgmm}}
\newcommand{\fb}{\ensuremath{\,\mbox{fb}}}
\newcommand{\mm}{\ensuremath{\,\mbox{mm}}}
\newcommand{\bbA}{\ensuremath{b\bar{b}A}}
\newcommand{\bb}{\ensuremath{\PQb\PAQb}}
\newcommand{\ggF}{\ensuremath{\Pg\Pg\to \PH}}
\newcommand{\VBF}{\ensuremath{\PQq\PQq^\prime\to \PQq\PQq^\prime\PH}}
\newcommand{\VH}{\ensuremath{\PQq\PAQq\to \PW\PH/\PZ\PH}}
\newcommand{\ttH}{\ensuremath{\PQq\PAQq/\Pg\Pg \to \PQt\PAQt\PH}}
\newcommand{\ptt}{\ensuremath{p_{{\mathrm T_t}}}}
\newcommand{\hgg}{\ensuremath{\PH \to \PGg\PGg}}
\newcommand{\hww}{\ensuremath{\PH \to \PW\PW^{(*)}}}
\newcommand{\hWWlnln}{\ensuremath{\PH \to \PW\PW^{(*)} \to
    \ell^+\nu\ell^-\overline{\nu}}}
\newcommand{\lnln}{\ensuremath{\ell^+\nu\ell^-\overline{\nu}}}
\newcommand{\hWWlnqq}{\ensuremath{\PH \to \PW\PW \to \ell\nu
    q\overline{q}'}} \newcommand{\lnqq}{\ensuremath{\ell\nu
    q\overline{q}'}} \newcommand{\hzz}{\ensuremath{\PH \to
    \PZ\PZ^{(*)}}} \newcommand{\hZZ}{\ensuremath{\PH \to \PZ\PZ}}
\newcommand{\hZZllnn}{\ensuremath{\PH \to \PZ\PZ\to
    \ell^+\ell^-\nu\overline{\nu}}}
\newcommand{\hZZllqq}{\ensuremath{\PH \to \PZ\PZ\to
    \ell^+\ell^- q\overline{q}}} \newcommand{\hZZllll}{\ensuremath{\PH
    \to \PZ\PZ^{(*)}\to \ell^+\ell^-\ell^+\ell^-}}
\newcommand{\htt}{\ensuremath{\PH \to \tau^+\tau^-}}
\newcommand{\hbb}{\ensuremath{\PH \to \bb}}
\newcommand{\llnn}{\ensuremath{\ell^+\ell^-\nu\bar{\nu}}}
\newcommand{\hllnn}{\ensuremath{\PH \to \PZ\PZ \to \llnn}}
\newcommand{\zzllnn}{\ensuremath{\PZ\PZ \to \llnn}}
\newcommand{\llll}{\ensuremath{\ell^+\ell^-\ell^+\ell^-}}
\newcommand{\hllll}{\ensuremath{\PH \to \PZ\PZ^{(*)} \to
    \llll}} \newcommand{\llbb}{\ensuremath{\ell^+\ell^-b\bar{b}}}
\newcommand{\lvbb}{\ensuremath{\ell\nu b\bar{b}}}
\newcommand{\wbb}{\ensuremath{Wb\bar{b}}}
\newcommand{\Zbb}{\ensuremath{Zb\bar{b}}}
\newcommand{\Zjj}{\ensuremath{Zq\bar{q}}}
\newcommand{\hllbb}{\ensuremath{\PH \to \PZ\PZ \to \llbb}}
\newcommand{\heenn}{\ensuremath{\PH \to \PZ\PZ \to
    e^+e^-\nu\bar{\nu}}} \newcommand{\hmmnn}{\ensuremath{\PH \to
    \PZ\PZ \to \mu^+\mu^-\nu\bar{\nu}}}
\newcommand{\ztoll}{\ensuremath{\PZ \to \Plp\Plm}}
\newcommand\tthbb{\ensuremath{t\overline{t}}\hbb}
%\newcommand\ttbar{\ensuremath{t\overline{t}}}
\newcommand\htollbb{\hllbb}
\newcommand\htollnunu{\hllnn}
\newcommand\zztollnunu{\zzllnn}
\newcommand\htollll{\hllnn}
\newcommand{\htoeenunu}{\heenn}
\newcommand{\htomumununu}{\hmmnn}

\newcommand{\gev}{\,\, \mathrm{GeV}}
